/**
 * @fileoverview:   Newsday Online Access Stylesheet
 * @author:         Matthew Cassella, Matthew Hogeboom
 * @company:        Newsday Media Group
 * @version:        Last Changed in: N12
**/

#slimHead #logo {margin-left:12px;}
#digSub h1, #digSub h2, #digSub h3, #digSub h4 {color: #767676;font-family: 'Source Sans Pro',sans-serif;}
#digSub h1 {font-size: 22px;padding: 24px 0 24px 14px;}
#digSub h3 {font-size: 22px;padding: 0 0 10px 0;}
#digSub h4 {font-size: 21px;font-weight: bold;padding: 0;color:#000}
#digSub p.sub {display:block;font-size:11px;color:#999999;margin:30px 0 0 0}
#header img {border:none;}
#digSub p.title {display: block;font-family: 'Source Sans Pro',sans-serif;font-size: 16px;padding: 14px 0 0 14px;}

label { width: 10em; float: left; }
label.error {top:0;right:0;color:#FFFFFF;padding:4px 8px;margin:0;background:none #FF0000;border:none;-moz-border-radius:4px;-webkit-border-radius:4px;font-size:12px;width:120px;position:absolute;top:32px;left:0}
#digSub .container .trail fieldset.zip {width:270px;}
fieldset.zip input {float:left;margin-right:4px}
#breadcrumbs h2 {float:left;margin-right:12px;}
#main #footer {margin-left:12px}

/* Container styles --------*/
.container {margin:0 auto;width:980px;}
.container:before, .container:after {display:table;content:" ";}
.container:after {clear:both;}
.container:before, .container:after {display:table;content:" ";}
.container:after {clear:both;}

/* Digital subscription sponsorship ------------------- */
#sponsor {float:left; width:250px}
#sponsor img {margin-left:19px; border: none}

/* Select package ---------------- */
#digSub .package {background:#f7f7f7; display:block;overflow:hidden;padding:12px;font-size:16px;border:1px solid #CCC;position:relative;float: left;height: 435px;margin: 0 1%;width: 47.933%;font-family: 'Source Sans Pro',sans-serif;}
#digSub .package.last {margin-right:0;}
#digSub .package > div, #digSub .container > img {float:left;border:none;margin:12px 0 0;}
#digSub .package > img {position: absolute;right: 0;top: 40px;}
#digSub .package p.sub {display:block;font-size:12px;float:left;clear:both;line-height:1.3em;}
#digSub .package p.disclaimer {clear:both;font-size:15px;color:#000;width:660px;line-height:1.3em;float:left}
#digSub .dig > img {margin:12px;margin:0;}
#digSub .package > div {width:252px;padding:0;margin:12px 12px 0 0;}
#digSub .package p {padding:26px 0 8px;font-size:16px;font-size: 16px;font-weight: normal;line-height: 1.3em;width: 42%;}
#digSub .package ul, #digSub .dlvry ul {list-style:disc inside;font-size:13px;padding:0;margin:30px 0 12px 18px;float:left;line-height:1em;font-weight:normal;color:#767676;}
#digSub .package ul{list-style:disc outside; line-height:1.2; width:400px;}
#digSub .package ul li.noBullet{ list-style: none;}
#digSub .package ul li, #digSub .dlvry ul li {font-size: 13px;padding: 4px 0;}
#digSub .package ul {bottom: 30px;font-size: 12px;padding: 0;position: absolute;width:330px;}
#digSub .dlvry {background:#f7f7f7;width:98%;padding:12px;border:1px solid #CCC;overflow:hidden;margin:0 1%;}
#digSub .dlvry img {float:left;padding:12px}

/* Zip Code --------*/
#digSub fieldset {margin:0;padding:0;position:relative;}
#digSub fieldset input[type="text"] {padding:9px;width:200px;vertical-align:top;color:#333333;border:1px solid #CCC;}
#digSub fieldset.zipcont {position:absolute;right:0;top:50px;width:338px;}
#digSub span {position:absolute;left:410px;top:60px;font-size:11px;color:#666666;}
#digSub fieldset input.zip {float:left;width:150px;margin-right:6px;}
#printSubForm {clear:both;}
#printSubForm p.delivery {font-size: 13px;width:54%;}
#printSubForm {padding:22px 0;font-size:14px;margin:0 12px;position:relative;overflow:hidden;}
#printSubForm p {font-size:12px;padding-top:6px;float:left;}
#digSub form.selectPackage fieldset {clear:both;float:left;margin:3px 10px 0 0;}
#digSub form.selectPackage input {margin:0}
#printSubForm.subscr .promo {float:left;margin-right:12px;}
#printSubForm.subscr p.delivery {padding:6px 12px 0 0;float:left;width:48%;}

/* NY ND Digital subscription page ------------------- */
#subscribe {background:#ffffff;}
#digSub .dig h1 {padding-left:0}
#digSub .dig {background:none;box-shadow:none;border:none;}
#digSub .container.dig {border-top: 1px solid #333333;padding:0;border-radius:0;margin-left:12px;}

/* NY ND Digital subscription page ------------------- */
#digSub .container.home {margin-left:10px;}
#digSub .home ul {margin-left:40px}
#digSub .home ul li:first-child {list-style:none;font-weight:bold;font-size:22px;padding-bottom:12px;color:#061826}
body #footer.cobrand {margin-top:12px;}
body #footer.cobrand p {color: #999999;float: left;font-family: 'Source Sans Pro',sans-serif;font-size: 13px;line-height: 1.4em;padding:0;}
#digSub .container.print > img {left: -22px;position: absolute;top: 43px;}
#digSub .container.print ul {margin: 10px 0 40px 450px;}
#digSub .container.print h1 {margin:-7px 0 0 12px;}
#digSub .container.print ul li {font-family: 'Source Sans Pro',sans-serif;font-size: 16px;width: 100%;}
#printSubForm p {font-family: 'Source Sans Pro',sans-serif; font-size:14px;}
#digSub .print ul li:first-child {font-size:24px;}
#printSubForm.print fieldset input.zip {width:150px;}
#main .continue {background:#999999;border: 0 none;color: #FFFFFF;cursor: pointer;display: block;font-size: 17px;font-weight: bold;margin:0 0 0 20px;padding: 8px 20px;text-decoration: none;text-transform: uppercase;}

@media (max-width : 980px) {
    #main.container, .container {max-width:100%;width:100%;}
    #footer .container {padding:0 12px;}
}
@media (max-width : 820px) {
#digSub .package p {width:32%;}
#printSubForm.subscr p.delivery {width:32%;}
}
/* Fablet */
@media (max-width : 730px) {
#slimHead .container {text-align:center;}
#slimHead #logo {margin:0 auto;float:none;}
#digSub .container > img {float: left;height: 118px;margin: 20px 0 0;width: 155px;position:initial}
#digSub .package {clear: none;float: left;height: 240px;margin: 0 10px 18px;width: 94%;}
#digSub .package p {width: 48%;font-size:18px;}
#digSub p.title {line-height: 1.3em;margin: 10px 0 0 4px;width: 85%; display:block;}
#printSubForm {font-size: 14px;margin: 12px 0;padding: 12px;position: relative;}
.container.package ul {display:none;}
#header .inner {width:458px}
#header .xlilogo {right: 27px;top: 19px;}
#printSubForm p.delivery, #printSubForm.subscr p.delivery {line-height: 1.2em;width: 98%; font-size:20px; margin: 10px 0;}
#breadcrumbs, #digSub .package ul {display:none;}
#printSubForm fieldset.zipcont {position:static;}

}

@media (max-width : 520px) {
    #digSub .package {height:inherit;width:92%;text-align:center;}
    #digSub .package p, #digSub .package h4 {text-align:left;}
    #digSub .package p {width:100%;}
    #digSub .package > img {position:static;margin: 0 auto;}
    #digSub .dlvry ul {float:none;clear:both}
    #digSub .dlvry > img {position:static;margin: 0 auto;}
    #digSub .subscr .promo {width:100%;clear:both;float:none;margin-bottom:12px}
    #digSub .subscr .promo input {width:98%;clear:both;float:none;}
    #digSub fieldset input.zip {width:60%}
}

@media (max-width : 340px) {
    #printSubForm fieldset.zipcont {width:100%;}
    #printSubForm fieldset input.zip, #main .continue {width:100%;float:none;}
    #main .continue {margin:12px 0 0 0}
}